package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussSubMercCodeYs;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussSubMercCodeYsMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussSubMercCodeYs record);

    int insertSelective(TbPlussSubMercCodeYs record);

    TbPlussSubMercCodeYs selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussSubMercCodeYs record);

    int updateByPrimaryKey(TbPlussSubMercCodeYs record);

    TbPlussSubMercCodeYs selectByCityName(String cityName);
}